namespace NetinaShop.Domain.Entities.Pages;
 
[PageClassDisplay("FAQPage", "صفحه سوالات متداول")]
public class FAQPage
{
    public Dictionary<string, string> Faqs { get; set; } = new Dictionary<string, string>();
}